| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreGLRenderTexture.h File Reference
`#include "OgreGLSupportPrerequisites.h"`
`#include "OgreRenderTexture.h"`
`#include "OgreSingleton.h"`

## Classes
class | Ogre::GLRenderTexture
| Base class for GL Render Textures. More...
class | Ogre::GLRTTManager
| Manager/factory for RenderTextures. More...
struct | Ogre::GLRTTManager::FormatProperties::Mode
| Allowed modes/properties for this pixel format. More...
struct | Ogre::GLSurfaceDesc
| GL surface descriptor. More...

## Namespaces
| Ogre